Table of Contents

## Name

GLwDrawingAreaMakeCurrent -- Make the current GLwDrawingArea current.

## Synopsis

#include <GL/GLwDraw.h>
void GLwDrawingAreaMakeCurrent( Widget w, GLXContext ctx )

## Description

GLwDrawingAreaMakeCurrent is a front end to glXMakeCurrent, however instead of passing in a Display and a Window, a Widget is passed in.

## See Also

GLwMDrawingArea(3X) , glXMakeCurrent(3G) .

Table of Contents

- Name
- Synopsis
- Description
- See Also